function BusterShotDeath()
	child = CreateObject("PelletImpact", 0,2,-1,false)
	--OffsetObject(child, 1, 1)
end

function BusterShotCollide(me, you)
	AddHealth(me, -20)
end

function BusterShotCreate(me)
	SetPower(me, 2)
end